Aggiornamenti di sicurezza disponibili per Adobe Flash Player

Data di pubblicazione: 23 giugno 2015

Identificatore di vulnerabilità: APSB15-14

Priorità: consultare la tabella riportata di seguito

Codice CVE: CVE-2015-3113

Piattaforme: Windows, Macintosh e Linux

Adobe ha rilasciato aggiornamenti di sicurezza per Adobe Flash Player per Windows, Macintosh e Linux. Questi aggiornamenti risolvono una vulnerabilità critica (CVE-2015-3113) che può consentire a eventuali aggressori di assumere il controllo del sistema interessato.

Adobe ha ricevuto segnalazioni per cui la vulnerabilità CVE-2015-3113 viene attivamente sfruttata tramite attacchi limitati e mirati. I sistemi che utilizzano Internet Explorer per Windows 7 e versioni precedenti e Firefox su Windows XP sono obiettivi noti.

Adobe consiglia agli utenti interessati di aggiornare le proprie installazioni alle versioni più recenti:

  • Gli utenti di Adobe Flash Player Desktop Runtime per Windows e Macintosh devono eseguire l'aggiornamento ad Adobe Flash Player 18.0.0.194.
  • Gli utenti di Adobe Flash Player Extended Support Release devono eseguire l'aggiornamento ad Adobe Flash Player 13.0.0.296.
  • Gli utenti di Adobe Flash Player per Linux devono eseguire l'aggiornamento ad Adobe Flash Player 11.2.202.468.
  • Se Adobe Flash Player è stato installato con Google Chrome e Internet Explorer su Windows 8.x, verrà aggiornato automaticamente alla versione 18.0.0.194.

Versioni del software interessate

  • Adobe Flash Player 18.0.0.161 e versioni precedenti per Windows e Macintosh
  • Adobe Flash Player Extended Support Release 13.0.0.292 e versioni 13.x precedenti per Windows e Macintosh
  • Adobe Flash Player 11.2.202.466 e versioni 11.x precedenti per Linux 

Per verificare il numero di versione di Adobe Flash Player installato sul proprio sistema, accedere alla pagina Informazioni su Flash Player, oppure fare clic con il pulsante destro del mouse sul contenuto eseguito in Flash Player e selezionare "Informazioni su Adobe (o Macromedia) Flash Player" dal menu. Se si utilizzano più browser, eseguire la verifica per ogni browser installato sul sistema in uso.

Soluzione

Adobe consiglia agli utenti di aggiornare le installazioni dei prodotti in uso attenendosi alle istruzioni fornite di seguito.

  • Adobe consiglia agli utenti di runtime desktop di Adobe Flash Player per Windows e Macintosh di eseguire l'aggiornamento ad Adobe Flash Player 18.0.0.194, scaricabile dal Centro di download di Adobe Flash Player oppure utilizzando, quando richiesto, il meccanismo di aggiornamento automatico integrato nel prodotto [1].
  • Adobe consiglia agli utenti di Adobe Flash Player Extended Support Release [2] di eseguire l'aggiornamento alla versione 13.0.0.296, disponibile alla pagina http://helpx.adobe.com/it/flash-player/kb/archived-flash-player-versions.html.
  • Adobe consiglia agli utenti di Adobe Flash Player per Linux di eseguire l'aggiornamento ad Adobe Flash Player 11.2.202.468, disponibile nel Centro di download di Adobe Flash Player.
  • Se Adobe Flash Player è stato installato con Google Chrome, verrà aggiornato automaticamente alla versione più recente di Google Chrome, che include Adobe Flash Player 18.0.0.194.
  • Se installato con Internet Explorer per Windows 8.x, Adobe Flash Player verrà aggiornato automaticamente alla versione più recente, che include Adobe Flash Player 18.0.0.194.

[1] Gli utenti di Flash Player 11.2.x o versioni successive per Windows e di Flash Player 11.3.x o versioni successive per Macintosh che hanno abilitato l'opzione "Consenti ad Adobe di installare gli aggiornamenti" riceveranno l'aggiornamento in modo automatico. Gli utenti che non hanno abilitato l'opzione di installazione automatica degli aggiornamenti da parte di Adobe possono installare l'aggiornamento utilizzando, quando richiesto, il meccanismo di aggiornamento integrato nel prodotto.

[2] Nota: a partire dall'11 agosto 2015, Adobe aggiornerà la versione "Extended Support Release" da Flash Player 13 a Flash Player 18 per Macintosh e Windows. Per disporre degli aggiornamenti di sicurezza più recenti, gli utenti devono installare la versione 18 di Flash Player Extended Support Release o eseguire l'aggiornamento alla versione più recente disponibile. Per informazioni dettagliate, consultate il seguente articolo: http://blogs.adobe.com/flashplayer/2015/05/upcoming-changes-to-flash-players-extended-support-release-2.html

Classificazione dei livelli di priorità e gravità

Adobe classifica questi aggiornamenti in base ai seguenti livelli di priorità e consiglia agli utenti di aggiornare le proprie installazioni alle versioni più recenti:

Prodotto Versioni interessate Piattaforma Livello di priorità
Runtime desktop di Adobe Flash Player 18.0.0.161 e versioni precedenti
Windows e Macintosh
1
Adobe Flash Player Extended Support Release 13.0.0.292 e versioni precedenti Windows e Macintosh
1
Adobe Flash Player per Google Chrome  18.0.0.161 e versioni precedenti Windows, Macintosh e Linux
1
Adobe Flash Player per Internet Explorer 10 e Internet Explorer 11 18.0.0.161 e versioni precedenti Windows 8.0 e 8.1 1
Adobe Flash Player 11.2.202.466 e versioni precedenti Linux 3

Questi aggiornamenti risolvono una vulnerabilità critica del software.

Dettagli

Adobe ha rilasciato aggiornamenti di sicurezza per Adobe Flash Player per Windows, Macintosh e Linux. Questi aggiornamenti risolvono una vulnerabilità critica (CVE-2015-3113) che può consentire a eventuali aggressori di assumere il controllo del sistema interessato.    

Adobe ha ricevuto segnalazioni per cui la vulnerabilità CVE-2015-3113 viene attivamente sfruttata tramite attacchi limitati e mirati. I sistemi che utilizzano Internet Explorer per Windows 7 e versioni precedenti e Firefox su Windows XP sono obiettivi noti. 

Adobe consiglia agli utenti interessati di aggiornare le proprie installazioni alle versioni più recenti: 

  • Gli utenti di Adobe Flash Player Desktop Runtime per Windows e Macintosh devono eseguire l'aggiornamento ad Adobe Flash Player 18.0.0.194. 
  • Gli utenti di Adobe Flash Player Extended Support Release devono eseguire l'aggiornamento ad Adobe Flash Player 13.0.0.296. 
  • Gli utenti di Adobe Flash Player per Linux devono eseguire l'aggiornamento ad Adobe Flash Player 11.2.202.468. 
  • Se Adobe Flash Player è stato installato con Google Chrome e Internet Explorer su Windows 8.x, verrà aggiornato automaticamente alla versione 18.0.0.194. 

Questi aggiornamenti risolvono una vulnerabilità di sovraccarico del buffer (heap) che potrebbe provocare l'esecuzione di codice (CVE-2015-3113). 

Software interessati   Aggiornamento consigliato Disponibilità
Runtime desktop di Flash Player
  18.0.0.194

Centro di download di Flash Player

Distribuzione di Flash Player

Flash Player Extended Support Release   13.0.0.296 Extended Support
Flash Player per Linux   11.2.202.468 Centro di download di Flash Player
Flash Player per Google Chrome   18.0.0.194 Google Chrome Releases
Flash Player per Internet Explorer 10 e Internet Explorer 11   18.0.0.194
Avviso di sicurezza di Microsoft

Ringraziamenti

Adobe desidera ringraziare FireEye per la collaborazione e per aver segnalato la vulnerabilità CVE-2015-3113, contribuendo così a proteggere la sicurezza dei nostri clienti.